
#dogMenu {
	background: url(../users/Image/Graphics/Template/dog-menu.jpg ) no-repeat;
	width: 152px;
	height: 430px;
	display: block;
	position: relative;
	padding-top: 100px;
	padding-right: 100px;
	padding-left: 62px;
	float: left;
	margin-left: 40px;
	margin-top: 20px;
}

#dogMenu ul {
	list-style-type: none;
	display: block;
	padding: 0;
	margin: 0;
}

#dogMenu li {
	padding: 0;
	margin: 0;
	height: 34px;
}



#subMenu {
	width: 614px;	
	height: 166px;
	display: block;
	float: left;
	position: relative;
	padding: 0;
	margin-left: 0px;
	margin-right: 0px;
}

#subMenu ul {
	list-style-type: none;
	display: block;
	width: 614px;
	height: 166px;
	position: relative;
	padding: 0;
	margin: 0;
}

#subMenu li {
	padding: 0;
	list-style-type: none;
	float: left;

}